enum ItemType {
  expense(
    title: "Expense",
    plural: "Expenses",
  ),
  income(
    title: "Income",
    plural: "Incomes",
  ),
  asset(
    title: "Asset",
    plural: "Assets",
  );

  const ItemType({
    required this.title,
    required this.plural,
  });

  final String title;
  final String plural;
}
